AMH开源社区

AMH社区 - 开放自由有价值的社区

[求助帖] 还原失败 求助

ken
银牌会员
1858.76 价值分

1,726 次阅读   6 张回复   ken 发表于 2013-10-29 15:16:30
[Error] y-20131019-195332.tar.gz AMHBackupFile version validation failed.版本验证失败???
评价: 这个问题有价值吗?  没有 (0分)   有, 感谢 (0分)
2013-10-29 15:16:30 1

ali
银牌会员
3123.65 价值分

版本要相同吧
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2013-10-29 15:41:44 2

ken
银牌会员
1858.76 价值分

引用:
ali 发表于 2013-10-29 15:41
版本要相同吧


如果版本要相同 这个是个问题 应该改进
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2013-10-29 15:59:18 3

Yusky
金牌会员
11307.70 价值分

引用:
ken 发表于 2013-10-29 15:59
如果版本要相同 这个是个问题 应该改进


嗯。后续肯定会改进这个
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2013-10-29 17:27:25 4

amysql
创始人
96731.22 价值分

引用:
Yusky 发表于 2013-10-29 17:27
嗯。后续肯定会改进这个


跨版本是不可还原的。
如2.0版本的数据在4.1怎能还原呢,数据、程序配置都不一样。
所以需版本一致。
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2013-10-30 10:55:20 5

b5523
铁牌会员
32.51 价值分

以前的AMH版本去哪下载啊!
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2017-12-06 10:18:26 6

b5523
铁牌会员
32.51 价值分

引用:
amysql 发表于 2013-10-30 10:55:20
跨版本是不可还原的。
如2.0版本的数据在4.1怎能还原呢,数据、程序配置都不一样。
所以需版本一致。

那老版本还能下载吗?
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2017-12-06 10:21:36 7
 1  (总1页)
AMH社区列表
旅客不可参与帖子, 请您先登录
用户服务中心